TenantUser:
  description: Relationship object that connects users to a tenant
  properties:
    ID:
      description: The ID of the TenantUser
      type: string
    AccessLevel:
      description: The Tenant access level for this User
      type: string
    TenantID:
      description: The Tenant ID
      type: string
    UserID:
      description: The User ID
      type: string
  type: object
